@charset "utf-8";

@media screen and (max-width : 640px) {
/* ==================================================
Required to CMS-8341
================================================== */
/* heading_ttl
================================================== */
#tmp_heading_ttl {
    margin: 0 0 45px;
}
#tmp_heading_ttl .heading_img {
    padding-left: 10px;
    margin-right: -30px;
}
#tmp_heading_ttl .heading_img img {
    max-width: 100%;
}
#tmp_heading_ttl .heading_img p::before {
    left: -20px;
    top: 20px;
    width: 80px;
    height: 80px;
}
#tmp_heading_ttl .heading_img p::after {
    right: 20px;
    bottom: -20px;
    width: 80px;
    height: 80px;
}
#tmp_heading_ttl .heading_ttl {
    left: -20px;
    bottom: 35px;
}
#tmp_heading_ttl .heading_ttl h1 {
    font-size: 125%;
}
#tmp_heading_ttl .heading_ttl h1 > span {
    margin: 20px 0 0;
}
#tmp_heading_ttl .heading_cnt {
    padding-top: 62px;
    max-width: none;
}
#tmp_heading_ttl .heading_cnt p {
    font-size: 87.5%;
}

/* box_sec
================================================== */
#tmp_contents .box_sec {
    margin: 0 0 70px;
}
#tmp_contents .box_sec_ttl {
    margin: 0 0 35px;
    padding: 45px 0 0;
}
#tmp_contents .box_sec_ttl::before {
    height: 30px;
}
#tmp_contents .box_sec_ttl {
    padding-bottom: 31px;
    margin-bottom: 20px;
}
#tmp_contents .box_sec_ttl h2 {
    font-size: 93.75%;
}
#tmp_contents .box_sec_ttl .heading_en img {
    width: auto;
    height: 25px;
    max-width: none;
}

/* splide */
#tmp_contents .splide {
    margin: 0 0 35px;
    display: flex;
    flex-flow: column-reverse;
    overflow: hidden;
}
#tmp_contents .splide__controls {
    display: flex;
    justify-content: center;
    padding-top: 30px;
}
#tmp_contents .splide__toggle {
    display: none;
}
.splide_common .splide__progress p {
	font-size: 100%;
}
.splide_common .splide__progress .progress_current {
	font-size: 131.25%;
}
/* thumbnail_item */
#tmp_contents .thumbnail_item {
    margin-bottom: 0;
}
#tmp_contents .thumbnail_item .item_img {
    margin: 0 0 13px;
}
#tmp_contents .thumbnail_item .item_ttl {
    padding: 0 0 6px;
    margin: 0 0 5px;
    font-size: 87.5%;
}
#tmp_contents .thumbnail_item .item_ttl::before {
    width: 32px;
}
#tmp_contents .thumbnail_item .item_date {
    margin: 0 0 8px;
    font-size: 75%;
}
#tmp_contents .thumbnail_item .item_cnt {
    font-size: 81.25%;
}
#tmp_contents .splide.no-splide .splide__list,
.no_javascript #tmp_contents .splide .splide__list {
    display: block;
}
#tmp_contents .splide.no-splide .splide__list .splide__slide,
.no_javascript #tmp_contents .splide__list .splide__slide {
    width: 100%;
    margin: 0 0 20px;
}
.splide__slide {
    padding: 0 5px;
}

/* outline
================================================== */
#tmp_contents .outline {
    margin: 0 0 25px;
}
#tmp_contents .outline p {
    font-size: 87.5%;
}


}